.Brand-Menu {font-family:Tahoma, Verdana, Arial; font-weight: normal; font-size: 12; color:#000000}
.Brand-Menu A:link {text-decoration: none; color:#000000}
.Brand-Menu A:visited {text-decoration: none; color:#000000}
.Brand-Menu A:active {text-decoration: none; color:#000000}
.Brand-Menu A:hover {text-decoration: none; color:#FF0000;}

.Breadcrumb {font-family:arial, helvetica; font-weight: bold; font-size: 14; color:#336699}

.Copyright {font-family:arial, helvetica; font-weight: bold; font-size: 12; color:#FFFFFF}

.Footer {font-family:arial, helvetica; font-weight: normal; font-size: 12; color:#000000}
.Footer A:link {text-decoration: none; color:#0000FF}
.Footer A:visited {text-decoration: none; color:#0000FF}
.Footer A:active {text-decoration: none; color:#0000FF}
.Footer A:hover {text-decoration: none; color:#FF0000;}

.Menu-Image {left:400px; top:100px;}  

.Model {
	font-family:arial, helvetica;
	font-weight: bold;
	font-size: 12px;
	color:#000000;
}
.Model A:link {text-decoration: none; color:#000000;}
.Model A:visited {text-decoration: none; color:#000000}
.Model A:active {text-decoration: none; color:#000000}
.Model A:hover {text-decoration: none; color:#889999;}

.Model-Link {font-family:arial, helvetica; font-weight: normal; font-size: 12; color:#000000; position:static;}
.Model-Link A:link {text-decoration: none; color:#000000}
.Model-Link A:visited {text-decoration: none; color:#000000}
.Model-Link A:active {text-decoration: none; color:#000000}
.Model-Link A:hover {font-family:arial, helvetica; font-weight: normal; font-size: 12; color:#999999}

.Speed-Bar {font-family:arial, helvetica; font-weight: normal; font-size: 12; color:#000000}
.Speed-Bar A:link {text-decoration: none; color:#0000FF}
.Speed-Bar A:visited {text-decoration: none; color:#0000FF}
.Speed-Bar A:active {text-decoration: none; color:#0000FF}
.Speed-Bar A:hover {text-decoration: none; color:#FF0000;}

.Text {font-family:arial, helvetica; font-weight: normal; font-size: 12; color:#000000}
.Text A:link {text-decoration: none; color:#0000FF}	
.Text A:visited {
	text-decoration: none;
	/* [disabled]color:#0000FF; */
}
.Text A:active {text-decoration: none; color:#0000FF}
.Text A:hover {text-decoration: none; color:#999999}

.Text-Bold {
	font-family:arial, helvetica;
	font-weight: bold;
	font-size: 12px;
	color:#039
}

.header_left{background-image:url('/images/header_left.gif'); background-repeat:no-repeat;}
.header_top{background-image:url('/images/header_top.gif'); background-repeat:no-repeat;}

body{margin-left:0px; margin-top:0px; margin:0px;}
.mHG {
	background-color: #0F0;
}
